﻿@model IEnumerable<GoCoCMS.Web.Models.Post.PostModel>

<div class="card my-4 post-item-box">
  <h5 class="card-header">Recent posts</h5>
  <div class="card-body">
    <ul class="list-unstyled">
      @foreach (var post in Model)
      {
          <li class="post-row">
              @if (!string.IsNullOrWhiteSpace(post.ThumbnailImage))
              {
                  <img asp-append-version="true" src="/images/@post.ThumbnailImage" class="mr-2 img-thumbnail img-post" alt=""/>
              }
              <div class="">
                  <a href="/@post.Slug" class="link">@post.Name</a>
                  <div class="post-desc">
                      @post.ShortDescription
                  </div>
              </div>
          </li>
      }
    </ul>
  </div>
</div>